.tx{font-family:Verdana,Arial,Helvetica;font-size:12px;color:#837E8D;margin-left:0px;line-height:20px}
.txre{font-family:Verdana, Arial, Helvetica;font-size:12px;color:#837E8D;margin-left:10px;line-height:20px; text-align: right}
.txpr{font-family:Verdana, Arial, Helvetica;font-size:12px;color:#837E8D;margin-left:10px;line-height:34px; text-align: right}s